{% extends "src/elements/_template.njk" %}
{% set title = "Пирожное" %}
{% block content %}
    <div class="section section--md">
       <div class="hide">
            <img class="hide" src="img/product_picture.svg" itemprop="image">
        </div>
        <meta itemprop="price" content="7150.00">
        <meta itemprop="priceCurrency" content="RUB">

        <div class="row row-gap-32">
            <div class="col-12 col-xl-6">
                <div class="product-sticky" data-sticky-block>
                    <div class="product-card" data-product>
                        <div class="product-card__base" data-product-base>
                            <div class="product-card__image product-card__image--empty">
                                <img src="img/product_picture.svg" class="img-cover" alt="">
                            </div>
                            <a href="#" class="product-card__image product-card__image--selected" data-product-image data-src="#gallery" data-fancybox>
                                <img src="img/product_picture.svg" class="img-cover" alt="">
                            </a>
                            <div class="text-center mt-16">
                                <a href="#" class="product-link" data-product-choice>Выбрать из наших работ</a>
                            </div>
                        </div>
                        <div class="product-card__items hide" data-product-items>
                            <div class="position-relative">
                                <div class="cakes-slider">
                                    <div class="swiper" data-cakes>
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__01.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__02.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__03.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__04.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__05.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__06.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>

                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__01.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__02.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__03.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__04.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__05.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__06.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>

                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__01.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__02.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__03.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__04.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__05.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="cake-item" data-product-cake itemscope itemtype="http://schema.org/ImageObject">
                                                    <a href="#" class="cake-item__image">
                                                        <img src="img/content/cake_image__06.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                                    </a>
                                                    <span class="hide" itemprop="name">Торт</span>
                                                    <span class="hide" itemprop="description">Описание</span>
                                                    <div class="cake-item__check" data-product-check="img/content/product_gallery_image.jpg" data-check-in="Выбрать" data-check-out="Выбрано"></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="cakes-nav cakes-nav--prev">
                                    <button type="button" class="btn-nav btn-nav--white" data-cakes-prev>
                                        <i>
                                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                                <div class="cakes-nav cakes-nav--next">
                                    <button type="button" class="btn-nav btn-nav--white" data-cakes-next>
                                        <i>
                                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div>
                            <div class="cakes-slider-scrollbar" data-cakes-scrollbar></div>
                            <div class="cakes-slider-pagination" data-cakes-pagination></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-xl-6">
                <div class="conditions-info">
                    <a href="#payment-term" class="btn btn-xs btn-gray" data-fancybox>
                        <span>Условия оплаты</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#delivery" class="btn btn-xs btn-gray" data-fancybox>
                        <span>Условия доставки</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#warranty" class="btn btn-xs btn-gray" data-fancybox>
                        <span>Мы гарантируем</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .conditions-info -->

                <div class="mb-32"  data-info-group="1">
                    <div class="font-size-16 fw-600 color-white mb-20">Выберите начинку</div>
                    <div class="swiper" data-filling>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item="1">
                                    <img src="img/content/product_filling_01.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Молочная девочка</div>
                                        <a href="#filling-modal" class="item-filling__link" data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item="2">
                                    <img src="img/content/product_filling_02.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Вишневый</div>
                                        <a href="#filling-modal" class="item-filling__link" data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item="3">
                                    <img src="img/content/product_filling_03.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Медовик</div>
                                        <a href="#filling-modal" class="item-filling__link" data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>

                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item="4">
                                    <img src="img/content/product_filling_01.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Молочная девочка</div>
                                        <a href="#filling-modal" class="item-filling__link" data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item="5">
                                    <img src="img/content/product_filling_02.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Вишневый</div>
                                        <a href="#filling-modal" class="item-filling__link" data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item="6">
                                    <img src="img/content/product_filling_03.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Медовик</div>
                                        <a href="#filling-modal" class="item-filling__link" data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item="7">
                                    <img src="img/content/product_filling_02.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Вишневый</div>
                                        <a href="#filling-modal" class="item-filling__link" data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item="8">
                                    <img src="img/content/product_filling_03.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Медовик</div>
                                        <a href="#filling-modal" class="item-filling__link" data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                        </div>
                        <div class="slider-nav slider-nav--prev">
                            <button type="button" class="btn-nav btn-nav--white" data-filling-prev>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="slider-nav slider-nav--next">
                            <button type="button" class="btn-nav btn-nav--white" data-filling-next>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>

                <div class="mb-32 disabled" data-info-group="2">
                    <div class="font-size-16 fw-600 color-white mb-20">Декорирование</div>
                    <div class="swiper" data-decor>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="item-filling" data-decor-item>
                                    <img src="img/content/product_filling_04.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Базовое</div>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-decor-item>
                                    <img src="img/content/product_filling_05.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Фрукты</div>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-decor-item>
                                    <img src="img/content/product_filling_06.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Сложный декор</div>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>

                            <div class="swiper-slide">
                                <div class="item-filling" data-decor-item>
                                    <img src="img/content/product_filling_04.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Базовое</div>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-decor-item>
                                    <img src="img/content/product_filling_05.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Фрукты</div>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-decor-item>
                                    <img src="img/content/product_filling_06.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Сложный декор</div>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                        </div>
                        <div class="slider-nav slider-nav--prev">
                            <button type="button" class="btn-nav btn-nav--white" data-decor-prev>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>

                        <div class="slider-nav slider-nav--next">
                            <button type="button" class="btn-nav btn-nav--white" data-decor-next>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>

                <div class="disabled" data-info-group="3">

                    <div class="mb-32">
                        <div class="font-size-16 fw-600 mb-20">Количество изделий</div>
                        <div class="range">
                            <div class="range__slider">
                                <div class="range-slider"
                                     data-range-slider
                                     data-start="1"
                                     data-min="1"
                                     data-max="50">
                                </div>
                            </div>
                            <div class="range__field">
                                <div class="number-field" data-quantity>
                                    <button type="button" class="number-field__button number-field__button--minus" data-quantity-button="minus">-</button>
                                    <div class="number-field__field">
                                        <input type="number" class="number-field__input" min="0" max="50" value="1" data-quantity-input="">
                                    </div>
                                    <button type="button" class="number-field__button number-field__button--plus" data-quantity-button="plus">+</button>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="mb-32">
                        <div class="font-size-16 fw-600 color-white mb-20">Ваши пожелания/комментарии</div>
                        <label class="field">
                            <textarea name="message" rows="4" placeholder="Например, белый торт с ягодным украшением и яркой надписью «С Днем Варенья»"></textarea>
                        </label>
                    </div>

                    <div class="mb-32">
                        <div class="font-size-16 fw-600 color-white mb-20">Если у вас есть аллергия, сообщите нам об этом</div>
                        <label class="field">
                            <textarea name="message" rows="4" placeholder="Например, аллергия на орехи"></textarea>
                        </label>
                    </div>

                    <div>
                        <div class="font-size-16 fw-600 color-white mb-20">Информация вашего праздника</div>
                        <div class="mb-16">
                            <div class="form-label">Дата праздника</div>
                            <label class="field">
                                <input type="text" name="n" placeholder="02.08.24" data-datepicker="" data-mask="{00.00.0000}">
                            </label>
                        </div>
                        <div class="font-size-14 mb-4">Будет ли долгая транспортировка торта после самовывоза или доставки</div>
                        <div class="font-size-12 mb-12">Нам важно знать время, которое изделие проведет в пути</div>
                        <div class="d-flex align-center flex-wrap column-gap-8 row-gap-8" data-check-group>
                            <label class="btn-checkbox">
                                <input type="radio" name="r4" value="0">
                                <span>Нет</span>
                            </label>
                            <label class="btn-checkbox">
                                <input type="radio" name="r4" value="1">
                                <span>Да</span>
                            </label>
                            <div class="select select--time disabled" data-select>
                                <input type="hidden" name="period" data-select-value>
                                <div class="select__header" data-select-toggle>
                                    <div class="select__active" data-select-active>30 минут</div>
                                </div>
                                <div class="select__content" data-select-content>
                                    <div class="select__scroll">
                                        <div class="select__list">
                                            <div class="select__item active" data-select-item="30 минут">30 минут</div>
                                            <div class="select__item" data-select-item="60 минут">60 минут</div>
                                            <div class="select__item" data-select-item="90 минут">90 минут</div>
                                            <div class="select__item" data-select-item="120 минут">120 минут</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .section -->

    <div class="section section--md">
        <div class="final-order" itemscope itemtype="https://schema.org/Product">
            <meta itemprop="name" content="Торт, который вы собрали сами">
            <meta itemprop="description" content="Торт, который вы собрали сами">
            <div class="final-order__group">
                <div class="final-order__title">Итоговый <br>заказ</div>
                <div class="final-order__subtitle">Торт, который вы собрали сами</div>
            </div>
            <div class="final-order__group">
                <div class="final-order__content">
                    <div class="final-order__row">
                        <div class="final-order__label">Начинка</div>
                        <div class="final-order__value">Lux Молочная девочка</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Количество изделий</div>
                        <div class="final-order__value">1</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Декорирование</div>
                        <div class="final-order__value">Фрукты</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Пожелания</div>
                        <div class="final-order__value">-</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Аллергия</div>
                        <div class="final-order__value">-</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Дата праздника</div>
                        <div class="final-order__value">02.08.24</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Долгая транспортировка</div>
                        <div class="final-order__value">30 минут</div>
                    </div>
                </div><!-- .final-order__content -->
                <div class="final-order__checkout">
                    <div class="final-order__total" itemprop="offers" itemscope itemtype="https://schema.org/Offer">
                        <div class="final-order__text">Итого</div>
                        <div class="final-order__cost" itemprop="price" content="1000.00">0₽ </div>
                        <meta itemprop="priceCurrency" content="USD">
                    </div>
                    <div class="d-flex align-center column-gap-8">
                        <button type="button" class="btn btn-orange btn-rounded btn-md">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#shopping-bag2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn btn-orange btn-md">
                            <span>Купить в 1 клик</span>
                        </button>
                    </div>
                </div>
                <div class="final-order__notice">
                    <div>без оформления и доставки</div>
                    Точную стоимость кондитер <br>сообщит после совершения заказа
                </div>
            </div><!-- .final-order__main -->
            <div class="final-order__media final-order__media--other">
                <img src="img/final_order_image__02.png" class="img-fluid" alt="" itemprop="image">
            </div>
        </div>
    </div><!-- .section -->

    <div class="section section--md">
        <div class="section__header section__header--xl">
            <div class="section__title">Что будет в заказе</div>
        </div>
        <div class="section__body">
            {% include "src/elements/order-info.njk" %}
        </div>
    </div><!-- .section -->

    <div class="section mb-0">
        <div class="section__header section__header--xl">
            <div class="section__title">срочные заказы</div>
        </div>
        <div class="section__body">
            <div class="text">
                <p>Срочные заказы (день в день, за 1 день до доставки) принимаются с наценкой:</p>
                <p>
                    При заказе тортов с простым оформлением, не требующих особого декорирования, сумма будет увеличена на 500-700 рублей.<br>
                    Данные условия действуют только при заказе и его оплате день в день. Срочные заказы на эксклюзивные торты, капкейки и другие кондитерские изделия рассчитываются в индивидуальном порядке.
                </p>
            </div>
        </div>
    </div><!-- .section -->

{% endblock %}


{% block breadcrumb %}
    <ol class="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList">
        <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
            <a href="#" class="breadcrumb__link" title="Главная" itemprop="item">
                <span itemprop="name">Главная</span>
                <meta itemprop="position" content="0">
            </a>
        </li>
        <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
            <a href="#" class="breadcrumb__link" title="Магазин" itemprop="item">
                <span itemprop="name">Магазин</span>
                <meta itemprop="position" content="1">
            </a>
        </li>
        <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
            <div class="breadcrumb__active" title="{{ title }}" itemprop="item">
                <span itemprop="name">{{ title }}</span>
                <meta itemprop="position" content="2">
            </div>
        </li>
    </ol>
{% endblock %}

{% block pageModal %}
    <div class="hide">
        <div class="product-modal" id="filling-modal" data-filling-cards="1">
            <button type="button" class="modal__close" data-fancybox-close>
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <div class="product-modal__body">
                <div class="product-modal__item active" data-filling-card="1">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="1" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="2">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="2" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="3">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__03.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="3" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="4">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__04.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="4" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="5">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__05.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="5" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="6">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="6" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="7">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="7" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="8">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__03.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="8" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="product-modal__thumbs">
                <div class="swiper" data-filling-thumbs>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="product-modal__thumb active" data-filling-thumb="1">
                                <img src="img/content/product_modal/product_modal_image__01.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Молочная девочка</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="2">
                                <img src="img/content/product_modal/product_modal_image__02.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Вишневый</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="3">
                                <img src="img/content/product_modal/product_modal_image__03.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Медовик</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="4">
                                <img src="img/content/product_modal/product_modal_image__04.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Медовик</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="5">
                                <img src="img/content/product_modal/product_modal_image__05.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Медовик</div>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="6">
                                <img src="img/content/product_modal/product_modal_image__01.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Молочная девочка</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="7">
                                <img src="img/content/product_modal/product_modal_image__02.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Вишневый</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="8">
                                <img src="img/content/product_modal/product_modal_image__03.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Медовик</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__nav cakes-nav--prev">
                    <button type="button" class="btn-nav btn-nav--white" data-product-thumbs-prev>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="product-modal__nav cakes-nav--next">
                    <button type="button" class="btn-nav btn-nav--white" data-product-thumbs-next>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </div>

    <div class="hide">
        <div class="product-modal" id="filling-modal-2" data-filling-cards="2">
            <button type="button" class="modal__close" data-fancybox-close>
                <i>
                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <div class="product-modal__body">
                <div class="product-modal__item active" data-filling-card="1">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="1" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="2">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="2" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="3">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__03.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="3" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="4">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__04.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="4" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="5">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__05.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="5" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="6">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="6" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="7">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="7" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__item" data-filling-card="8">
                    <div class="product-modal__row">
                        <div class="product-modal__media">
                            <div class="product-modal__image">
                                <img src="img/content/product_modal/product_modal_image__03.jpg" class="img-cover" alt="">
                            </div>
                            <div class="product-modal__button">
                                <button type="button" class="btn btn-xs btn-orange" data-filling-check="8" data-check-in="Выбрать" data-check-out="Выбрано"></button>
                            </div>
                        </div>
                        <div class="product-modal__content">
                            <div class="product-modal__header">Lux Вишневый</div>
                            <div class="product-modal__group">
                                <h5>Описание</h5>
                                <p>Нежнейшие ангельские бисквиты, которые буквально тают во рту, йогуртовый мусс и конфи из вишни. Одна из самых нежных и воздушных начинок с едва уловимыми нотками свежих ягод.</p>
                            </div>
                            <div class="product-modal__group">
                                <h5>Состав</h5>
                                <ul>
                                    <li>Мука,</li>
                                    <li>сахар,</li>
                                    <li>яйцо,</li>
                                    <li>сливки растительные,</li>
                                    <li>вишня консервированная,</li>
                                    <li>сгущённое молоко,</li>
                                    <li>вишневый конфитюр.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="product-modal__thumbs">
                <div class="swiper" data-filling-thumbs>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="product-modal__thumb active" data-filling-thumb="1">
                                <img src="img/content/product_modal/product_modal_image__01.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Молочная девочка</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="2">
                                <img src="img/content/product_modal/product_modal_image__02.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Вишневый</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="3">
                                <img src="img/content/product_modal/product_modal_image__03.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Медовик</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="4">
                                <img src="img/content/product_modal/product_modal_image__04.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Медовик</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="5">
                                <img src="img/content/product_modal/product_modal_image__05.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Медовик</div>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="6">
                                <img src="img/content/product_modal/product_modal_image__01.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Молочная девочка</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="7">
                                <img src="img/content/product_modal/product_modal_image__02.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Вишневый</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-modal__thumb" data-filling-thumb="8">
                                <img src="img/content/product_modal/product_modal_image__03.jpg" class="img-cover" alt="">
                                <div class="product-modal__title">Lux Медовик</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-modal__nav cakes-nav--prev">
                    <button type="button" class="btn-nav btn-nav--white" data-product-thumbs-prev>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="product-modal__nav cakes-nav--next">
                    <button type="button" class="btn-nav btn-nav--white" data-product-thumbs-next>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
